#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-11-16 05:22+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco - https://localise.biz/"

#: 404.php:40
msgid "Go Home"
msgstr ""

#: comments.php:18
#, php-format
msgctxt "comments title"
msgid "1 Comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:41
msgid "Comments are closed."
msgstr ""

#: functions.php:58
msgid "Primary Menu"
msgstr ""

#: functions.php:156
msgctxt "Google font: on or off"
msgid "on"
msgstr ""

#. Name of the template
msgid "Contact Page"
msgstr ""

#. Name of the template
msgid "Custom Page"
msgstr ""

#. Name of the template
msgid "Login Page"
msgstr ""

#: template-login.php:20
msgid "Email address *"
msgstr ""

#: template-login.php:24
msgid "Password *"
msgstr ""

#: template-login.php:27
msgid "Remember Me"
msgstr ""

#: template-login.php:29
msgid "login"
msgstr ""

#: template-login.php:33
msgid "Forget Password ?"
msgstr ""

#. Name of the template
msgid "Whmcs Page"
msgstr ""

#: eco-parts/blog.php:52 eco-parts/blog.php:106 templates/content-audio.php:46 
#: templates/content-single.php:29 templates/content-video.php:36 
#: templates/content.php:55
msgid "|"
msgstr ""

#: eco-parts/blog.php:60 eco-parts/blog.php:113 templates/content-audio.php:64 
#: templates/content-video.php:54 templates/content.php:76
msgid "Read More"
msgstr ""

#: eco-parts/domain-search.php:47
msgid "SEARCH"
msgstr ""

#: eco-parts/main-menu.php:17
msgid "Toggle navigation"
msgstr ""

#: eco-parts/page-header.php:36 inc/ecohost-theme-support.php:79 
#: inc/eco-framework/eco-option/ecohost-option.php:475
msgid "Blog"
msgstr ""

#: eco-parts/page-header.php:38
msgid "Search Result"
msgstr ""

#: inc/ecohost-breadcrumbs.php:107
msgid "Search results for:"
msgstr ""

#: inc/ecohost-breadcrumbs.php:109
msgid "Error 404"
msgstr ""

#: inc/ecohost-functions.php:137
msgid "CATEGORY:"
msgstr ""

#: inc/ecohost-functions.php:155
msgid "Tags:"
msgstr ""

#: inc/ecohost-functions.php:187
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/ecohost-functions.php:192
#, php-format
msgid "<span class=\"comment-author-name\">%s</span> says:"
msgstr ""

#: inc/ecohost-functions.php:193
msgid "(Edit)"
msgstr ""

#: inc/ecohost-functions.php:194
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: inc/ecohost-option-slide-add-filed.php:72
msgid "Slide"
msgstr ""

#: inc/ecohost-option-slide-add-filed.php:77 
#: inc/ecohost-option-slide-add-filed.php:217
#, php-format
msgid "New %s"
msgstr ""

#: inc/ecohost-option-slide-add-filed.php:139 
#: inc/ecohost-option-slide-add-filed.php:231
msgid "Upload"
msgstr ""

#: inc/ecohost-option-slide-add-filed.php:146 
#: inc/ecohost-option-slide-add-filed.php:233 
#: inc/ecohost-theme-support.php:113 
#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:154
msgid "Remove"
msgstr ""

#: inc/ecohost-option-slide-add-filed.php:158 
#: inc/ecohost-option-slide-add-filed.php:243 
#: inc/eco-framework/ecohost-config.php:187 
#: inc/eco-framework/ecohost-config.php:392 
#: inc/eco-framework/ecohost-config.php:440 
#: inc/eco-framework/ecohost-config.php:499 
#: inc/eco-framework/ecohost-config.php:520 
#: inc/eco-framework/ecohost-config.php:784 
#: inc/eco-framework/ecohost-config.php:837 
#: inc/eco-framework/ecohost-config.php:1013 
#: inc/eco-framework/ecohost-config.php:1126 
#: inc/eco-framework/ecohost-config.php:1180 
#: inc/eco-framework/ecohost-config.php:1191 
#: inc/eco-framework/ecohost-config.php:1256 
#: inc/eco-framework/ecohost-config.php:1307 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:187 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:397 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:455 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:514 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:535 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:799 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:852 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1058 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1171 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1225 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1236 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1301 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1343 
#: inc/eco-framework/eco-option/ecohost-option.php:579
msgid "Title"
msgstr ""

#: inc/ecohost-option-slide-add-filed.php:168
msgid "Progress"
msgstr ""

#: inc/ecohost-option-slide-add-filed.php:178 
#: inc/ecohost-option-slide-add-filed.php:261 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:392
msgid "Icon"
msgstr ""

#: inc/ecohost-option-slide-add-filed.php:188
msgid "Facts Number"
msgstr ""

#: inc/ecohost-option-slide-add-filed.php:192 
#: inc/ecohost-option-slide-add-filed.php:274
msgid "Description"
msgstr ""

#: inc/ecohost-option-slide-add-filed.php:196 
#: inc/ecohost-option-slide-add-filed.php:277
msgid "URL"
msgstr ""

#: inc/ecohost-option-slide-add-filed.php:210 
#: inc/ecohost-option-slide-add-filed.php:290
msgid "Delete"
msgstr ""

#: inc/ecohost-option-slide-add-filed.php:252
msgid "progress"
msgstr ""

#: inc/ecohost-option-slide-add-filed.php:270
msgid "Facts number"
msgstr ""

#: inc/ecohost-option-slide-add-filed.php:293
#, php-format
msgid "Add %s"
msgstr ""

#: inc/ecohost-theme-support.php:74
msgid "Slider/ page Header"
msgstr ""

#: inc/ecohost-theme-support.php:75
msgid "Features"
msgstr ""

#: inc/ecohost-theme-support.php:76
msgid "Features Single"
msgstr ""

#: inc/ecohost-theme-support.php:77
msgid "Testimonial"
msgstr ""

#: inc/ecohost-theme-support.php:78 inc/eco-framework/ecohost-config.php:644 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:659
msgid "Team"
msgstr ""

#: inc/ecohost-theme-support.php:80
msgid "Faq"
msgstr ""

#: inc/ecohost-theme-support.php:81
msgid "Faq Tab"
msgstr ""

#: inc/ecohost-theme-support.php:82 inc/eco-framework/ecohost-config.php:1174 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1219
msgid "VPS Slide"
msgstr ""

#: inc/ecohost-theme-support.php:83 inc/eco-framework/ecohost-config.php:713 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:728
msgid "History"
msgstr ""

#: inc/ecohost-theme-support.php:84
msgid "Counter"
msgstr ""

#: inc/ecohost-theme-support.php:85
msgid "Brand"
msgstr ""

#: inc/ecohost-theme-support.php:86
msgid "Certificate"
msgstr ""

#: inc/ecohost-theme-support.php:87 inc/eco-framework/ecohost-config.php:805 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:820
msgid "Affiliate Features"
msgstr ""

#: inc/ecohost-theme-support.php:88 inc/eco-framework/ecohost-config.php:757 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:772
msgid "Affiliate Counter"
msgstr ""

#: inc/ecohost-theme-support.php:89
msgid "Affiliate Price"
msgstr ""

#: inc/ecohost-theme-support.php:90
msgid "Domain Search"
msgstr ""

#: inc/ecohost-theme-support.php:91 inc/eco-framework/ecohost-config.php:911 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:926
msgid "Hosting Pricing"
msgstr ""

#: inc/ecohost-theme-support.php:92
msgid "Hosting Pricing v2"
msgstr ""

#: inc/ecohost-theme-support.php:93 inc/eco-framework/ecohost-config.php:990 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1035
msgid "Hosting Feature"
msgstr ""

#: inc/ecohost-theme-support.php:94
msgid "Dedicated Pricing"
msgstr ""

#: inc/ecohost-theme-support.php:95
msgid "Datacenter Location"
msgstr ""

#: inc/ecohost-widgets-reg.php:14
msgid "Sidebar"
msgstr ""

#: inc/ecohost-widgets-reg.php:25
msgid "Footer One"
msgstr ""

#: inc/ecohost-widgets-reg.php:34
msgid "Footer Two"
msgstr ""

#: inc/ecohost-widgets-reg.php:43
msgid "Footer Three"
msgstr ""

#: inc/ecohost-wp_bootstrap_pagination.php:18
msgid "Previous"
msgstr ""

#: inc/ecohost-wp_bootstrap_pagination.php:19 
#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:131
msgid "Next"
msgstr ""

#: inc/ecohost-wp_bootstrap_pagination.php:64
msgid "First"
msgstr ""

#: inc/ecohost-wp_bootstrap_pagination.php:67
msgid "previous"
msgstr ""

#: inc/ecohost-wp_bootstrap_pagination.php:82
msgid "next"
msgstr ""

#: inc/ecohost-wp_bootstrap_pagination.php:86
msgid "Last"
msgstr ""

#: templates/content-audio.php:52 templates/content-single.php:38 
#: templates/content-video.php:42 templates/content.php:64
msgid "Pages:"
msgstr ""

#: templates/content-audio.php:56 templates/content-single.php:42 
#: templates/content-video.php:46 templates/content.php:68
msgid "Page"
msgstr ""

#: templates/content-none.php:12
msgid "Nothing Found"
msgstr ""

#: templates/content-none.php:16
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: templates/content-none.php:20
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: templates/content-none.php:25
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: inc/eco-framework/ecohost-config.php:118 
#: inc/eco-framework/ecohost-config.php:125 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:118 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:125
msgid "Page Layout"
msgstr ""

#: inc/eco-framework/ecohost-config.php:126 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:126
msgid "Set page layout container,fullwide or both"
msgstr ""

#: inc/eco-framework/ecohost-config.php:141 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:141
msgid "Slider/Page Header section"
msgstr ""

#: inc/eco-framework/ecohost-config.php:147 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:147
msgid "Slider/Page Header Active"
msgstr ""

#: inc/eco-framework/ecohost-config.php:151 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:151
msgid "Slider Version 1"
msgstr ""

#: inc/eco-framework/ecohost-config.php:152 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:152
msgid "Slider Version 2"
msgstr ""

#: inc/eco-framework/ecohost-config.php:153 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:153
msgid "Page Header"
msgstr ""

#: inc/eco-framework/ecohost-config.php:154 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:154
msgid "None"
msgstr ""

#: inc/eco-framework/ecohost-config.php:160 
#: inc/eco-framework/ecohost-config.php:430 
#: inc/eco-framework/ecohost-config.php:472 
#: inc/eco-framework/ecohost-config.php:548 
#: inc/eco-framework/ecohost-config.php:762 
#: inc/eco-framework/ecohost-config.php:921 
#: inc/eco-framework/ecohost-config.php:965 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:160 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:435 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:487 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:563 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:777 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:936 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:970 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1010
msgid "Background"
msgstr ""

#: inc/eco-framework/ecohost-config.php:161 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:161
msgid "Use background image slide or page header."
msgstr ""

#: inc/eco-framework/ecohost-config.php:166 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:166
msgid "Video Background"
msgstr ""

#: inc/eco-framework/ecohost-config.php:167 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:167
msgid "Video background in slider version one. Use only youtube video id"
msgstr ""

#: inc/eco-framework/ecohost-config.php:175 
#: inc/eco-framework/ecohost-config.php:178 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:175 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:178
msgid "Add Slider"
msgstr ""

#: inc/eco-framework/ecohost-config.php:177 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:177
msgid "Slider {#}"
msgstr ""

#: inc/eco-framework/ecohost-config.php:179 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:179
msgid "Remove Slider"
msgstr ""

#: inc/eco-framework/ecohost-config.php:188 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:188
msgid "Slider Left side content title."
msgstr ""

#: inc/eco-framework/ecohost-config.php:194 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:194
msgid "Slider Nav Icon"
msgstr ""

#: inc/eco-framework/ecohost-config.php:196 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:196
msgid "Set slider nav icon use font awesome icon class like ( fa-hdd-o ). "
msgstr ""

#: inc/eco-framework/ecohost-config.php:201 
#: inc/eco-framework/ecohost-config.php:207 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:201
msgid "Content"
msgstr ""

#: inc/eco-framework/ecohost-config.php:202 
#: inc/eco-framework/ecohost-config.php:208 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:202 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:208
msgid "Slider left side content"
msgstr ""

#: inc/eco-framework/ecohost-config.php:215 
#: inc/eco-framework/ecohost-config.php:450 
#: inc/eco-framework/ecohost-config.php:863 
#: inc/eco-framework/ecohost-config.php:1186 
#: inc/eco-framework/ecohost-config.php:1332 
#: inc/eco-framework/ecohost-config.php:1385 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:215 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:465 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:878 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1231 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1368 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1421
msgid "Button Text"
msgstr ""

#: inc/eco-framework/ecohost-config.php:221 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:221
msgid "Button Url"
msgstr ""

#: inc/eco-framework/ecohost-config.php:226 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:226
msgid "Content Background Color"
msgstr ""

#: inc/eco-framework/ecohost-config.php:232 
#: inc/eco-framework/ecohost-config.php:435 
#: inc/eco-framework/ecohost-config.php:832 
#: inc/eco-framework/ecohost-config.php:1218 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:232 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:387 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:440 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:847 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1263
msgid "Image"
msgstr ""

#: inc/eco-framework/ecohost-config.php:238 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:238
msgid "Badge One Title"
msgstr ""

#: inc/eco-framework/ecohost-config.php:243 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:243
msgid "Badge One Discount  "
msgstr ""

#: inc/eco-framework/ecohost-config.php:248 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:248
msgid "Badge One Offer Tag "
msgstr ""

#: inc/eco-framework/ecohost-config.php:254 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:254
msgid "Badge Two Title"
msgstr ""

#: inc/eco-framework/ecohost-config.php:259 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:259
msgid "Badge Two Price"
msgstr ""

#: inc/eco-framework/ecohost-config.php:264 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:264
msgid "Badge Two Duration"
msgstr ""

#: inc/eco-framework/ecohost-config.php:275 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:275
msgid "Domain Search Section"
msgstr ""

#: inc/eco-framework/ecohost-config.php:283 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:283
msgid "Add Domain Search Tag"
msgstr ""

#: inc/eco-framework/ecohost-config.php:286 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:286
msgid "Domain Search Tag"
msgstr ""

#: inc/eco-framework/ecohost-config.php:294 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:294
msgid "Domain Seaerch Tag Title Top "
msgstr ""

#: inc/eco-framework/ecohost-config.php:299 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:299
msgid "Domain Search Tag Title Buttom"
msgstr ""

#: inc/eco-framework/ecohost-config.php:304 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:304
msgid "Offer Tag"
msgstr ""

#: inc/eco-framework/ecohost-config.php:309 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:309
msgid "Search Extension"
msgstr ""

#: inc/eco-framework/ecohost-config.php:310 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:310
msgid "Search domain extension"
msgstr ""

#: inc/eco-framework/ecohost-config.php:319 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:319
msgid "Add Domain Extension"
msgstr ""

#: inc/eco-framework/ecohost-config.php:321 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:321
msgid "Domain Extension {#}"
msgstr ""

#: inc/eco-framework/ecohost-config.php:322 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:322
msgid "Add Extension"
msgstr ""

#: inc/eco-framework/ecohost-config.php:323 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:323
msgid "Remove Extension"
msgstr ""

#: inc/eco-framework/ecohost-config.php:331 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:331
msgid "Extension Name"
msgstr ""

#: inc/eco-framework/ecohost-config.php:336 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:336
msgid "Extension Price"
msgstr ""

#: inc/eco-framework/ecohost-config.php:341 
#: inc/eco-framework/ecohost-config.php:1317 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:341 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1353
msgid "Duration"
msgstr ""

#: inc/eco-framework/ecohost-config.php:352 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:352
msgid "Features Section"
msgstr ""

#: inc/eco-framework/ecohost-config.php:358 
#: inc/eco-framework/ecohost-config.php:542 
#: inc/eco-framework/ecohost-config.php:615 
#: inc/eco-framework/ecohost-config.php:649 
#: inc/eco-framework/ecohost-config.php:718 
#: inc/eco-framework/ecohost-config.php:810 
#: inc/eco-framework/ecohost-config.php:858 
#: inc/eco-framework/ecohost-config.php:916 
#: inc/eco-framework/ecohost-config.php:960 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:358 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:557 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:630 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:664 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:733 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:825 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:873 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:931 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:965 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1005
msgid "Section Title"
msgstr ""

#: inc/eco-framework/ecohost-config.php:359 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:359
msgid "Set section title "
msgstr ""

#: inc/eco-framework/ecohost-config.php:365 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:365
msgid "Feature Image"
msgstr ""

#: inc/eco-framework/ecohost-config.php:374 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:374
msgid "Add Your Service Feature"
msgstr ""

#: inc/eco-framework/ecohost-config.php:377 
#: inc/eco-framework/ecohost-config.php:420 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:377 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:425
msgid "Feature {#}"
msgstr ""

#: inc/eco-framework/ecohost-config.php:378 
#: inc/eco-framework/ecohost-config.php:421 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:378 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:426
msgid "Add Feature"
msgstr ""

#: inc/eco-framework/ecohost-config.php:379 
#: inc/eco-framework/ecohost-config.php:422 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:379 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:427
msgid "Remove Feature"
msgstr ""

#: inc/eco-framework/ecohost-config.php:387
msgid "Icon Image"
msgstr ""

#: inc/eco-framework/ecohost-config.php:397 
#: inc/eco-framework/ecohost-config.php:445 
#: inc/eco-framework/ecohost-config.php:585 
#: inc/eco-framework/ecohost-config.php:746 
#: inc/eco-framework/ecohost-config.php:842 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:402 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:460 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:600 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:761 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:857
msgid "Descriptions"
msgstr ""

#: inc/eco-framework/ecohost-config.php:408 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:413
msgid "Single Features Section"
msgstr ""

#: inc/eco-framework/ecohost-config.php:417 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:422
msgid "Add Your single Service Feature"
msgstr ""

#: inc/eco-framework/ecohost-config.php:455 
#: inc/eco-framework/ecohost-config.php:868 
#: inc/eco-framework/ecohost-config.php:1337 
#: inc/eco-framework/ecohost-config.php:1390 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:470 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:883 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1373 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1426
msgid "Button URL"
msgstr ""

#: inc/eco-framework/ecohost-config.php:466 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:481
msgid "Counter Section"
msgstr ""

#: inc/eco-framework/ecohost-config.php:481 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:496
msgid "Add counter content"
msgstr ""

#: inc/eco-framework/ecohost-config.php:484 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:499
msgid "counter {#}"
msgstr ""

#: inc/eco-framework/ecohost-config.php:485 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:500
msgid "Add counter"
msgstr ""

#: inc/eco-framework/ecohost-config.php:486 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:501
msgid "Remove counter"
msgstr ""

#: inc/eco-framework/ecohost-config.php:494 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:509
msgid "image"
msgstr ""

#: inc/eco-framework/ecohost-config.php:504 
#: inc/eco-framework/ecohost-config.php:794 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:519 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:809
msgid "Count Number"
msgstr ""

#: inc/eco-framework/ecohost-config.php:514 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:529
msgid "Certificate Section"
msgstr ""

#: inc/eco-framework/ecohost-config.php:526 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:541
msgid "Certificate Picture"
msgstr ""

#: inc/eco-framework/ecohost-config.php:536 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:551
msgid "Testimonial Section"
msgstr ""

#: inc/eco-framework/ecohost-config.php:557 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:572
msgid "Add testimonial content"
msgstr ""

#: inc/eco-framework/ecohost-config.php:560 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:575
msgid "testimonial {#}"
msgstr ""

#: inc/eco-framework/ecohost-config.php:561 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:576
msgid "Add testimonial"
msgstr ""

#: inc/eco-framework/ecohost-config.php:562 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:577
msgid "Remove testimonial"
msgstr ""

#: inc/eco-framework/ecohost-config.php:570 
#: inc/eco-framework/ecohost-config.php:672 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:585 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:687
msgid "Picture"
msgstr ""

#: inc/eco-framework/ecohost-config.php:575 
#: inc/eco-framework/ecohost-config.php:677 
#: inc/eco-framework/ecohost-config.php:1213 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:590 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:692 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1258
msgid "Name"
msgstr ""

#: inc/eco-framework/ecohost-config.php:580 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:595
msgid "Company"
msgstr ""

#: inc/eco-framework/ecohost-config.php:595 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:610
msgid "Brand Section"
msgstr ""

#: inc/eco-framework/ecohost-config.php:600 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:615
msgid "Brand Picture"
msgstr ""

#: inc/eco-framework/ecohost-config.php:610 
#: inc/eco-framework/ecohost-config.php:1234 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:625 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1279
msgid "FAQ"
msgstr ""

#: inc/eco-framework/ecohost-config.php:620 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:635
msgid "Left Side Image"
msgstr ""

#: inc/eco-framework/ecohost-config.php:625 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:640
msgid "Faq Category"
msgstr ""

#: inc/eco-framework/ecohost-config.php:626 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:641
msgid "Set Faq category."
msgstr ""

#: inc/eco-framework/ecohost-config.php:659 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:674
msgid "Add team member content"
msgstr ""

#: inc/eco-framework/ecohost-config.php:662 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:677
msgid "Member {#}"
msgstr ""

#: inc/eco-framework/ecohost-config.php:663 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:678
msgid "Add Member"
msgstr ""

#: inc/eco-framework/ecohost-config.php:664 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:679
msgid "Remove Member"
msgstr ""

#: inc/eco-framework/ecohost-config.php:682 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:697
msgid "Designation"
msgstr ""

#: inc/eco-framework/ecohost-config.php:687 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:702
msgid "Facebook URL"
msgstr ""

#: inc/eco-framework/ecohost-config.php:692 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:707
msgid "Twitter URL"
msgstr ""

#: inc/eco-framework/ecohost-config.php:697 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:712
msgid "Google Plus URL"
msgstr ""

#: inc/eco-framework/ecohost-config.php:702 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:717
msgid "Linkedin URL"
msgstr ""

#: inc/eco-framework/ecohost-config.php:728 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:743
msgid "Add history content"
msgstr ""

#: inc/eco-framework/ecohost-config.php:731 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:746
msgid "History {#}"
msgstr ""

#: inc/eco-framework/ecohost-config.php:732 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:747
msgid "Add History"
msgstr ""

#: inc/eco-framework/ecohost-config.php:733 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:748
msgid "Remove History"
msgstr ""

#: inc/eco-framework/ecohost-config.php:741 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:756
msgid "Year "
msgstr ""

#: inc/eco-framework/ecohost-config.php:771 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:786
msgid "Add affiliate counter content"
msgstr ""

#: inc/eco-framework/ecohost-config.php:774 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:789
msgid "Affiliate Counter {#}"
msgstr ""

#: inc/eco-framework/ecohost-config.php:775 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:790
msgid "Add Counter"
msgstr ""

#: inc/eco-framework/ecohost-config.php:776 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:791
msgid "Remove Counter"
msgstr ""

#: inc/eco-framework/ecohost-config.php:789 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:804
msgid "Currency"
msgstr ""

#: inc/eco-framework/ecohost-config.php:819 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:834
msgid "Add affiliate features content"
msgstr ""

#: inc/eco-framework/ecohost-config.php:822 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:837
msgid "Affiliate Features {#}"
msgstr ""

#: inc/eco-framework/ecohost-config.php:823 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:838
msgid "Add Features"
msgstr ""

#: inc/eco-framework/ecohost-config.php:824 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:839
msgid "Remove Features"
msgstr ""

#: inc/eco-framework/ecohost-config.php:853 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:868
msgid "Affiliate Pricing"
msgstr ""

#: inc/eco-framework/ecohost-config.php:877 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:892
msgid "Add affiliate pricing content"
msgstr ""

#: inc/eco-framework/ecohost-config.php:880 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:895
msgid "Affiliate price {#}"
msgstr ""

#: inc/eco-framework/ecohost-config.php:881 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:896
msgid "Add price"
msgstr ""

#: inc/eco-framework/ecohost-config.php:882 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:897
msgid "Remove price"
msgstr ""

#: inc/eco-framework/ecohost-config.php:890 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:905
msgid "Tag"
msgstr ""

#: inc/eco-framework/ecohost-config.php:895 
#: inc/eco-framework/ecohost-config.php:1312 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:910 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1348
msgid "Price"
msgstr ""

#: inc/eco-framework/ecohost-config.php:900 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:915
msgid "Plan"
msgstr ""

#: inc/eco-framework/ecohost-config.php:926
msgid "Table Version"
msgstr ""

#: inc/eco-framework/ecohost-config.php:930
msgid "Table One"
msgstr ""

#: inc/eco-framework/ecohost-config.php:931
msgid "Table Two"
msgstr ""

#: inc/eco-framework/ecohost-config.php:936 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:941 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:981
msgid "Hosting Category"
msgstr ""

#: inc/eco-framework/ecohost-config.php:937 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:942 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:982
msgid "Set hosting category."
msgstr ""

#: inc/eco-framework/ecohost-config.php:955 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1000
msgid "Dedicate Pricing"
msgstr ""

#: inc/eco-framework/ecohost-config.php:971 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1016
msgid "Dedicate Category"
msgstr ""

#: inc/eco-framework/ecohost-config.php:972 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1017
msgid "Set dedicate category."
msgstr ""

#: inc/eco-framework/ecohost-config.php:1000 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1045
msgid "Add hosting feature content"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1003 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1048
msgid "Hosting Feature {#}"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1004 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1049
msgid "Add Hosting Feature"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1005 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1050
msgid "Remove Hosting Feature"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1018 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1063
msgid "Left Heading"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1026 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1071
msgid "Feature One Heading"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1031 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1076
msgid "Feature One"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1037 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1082
msgid "Feature One Button Text"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1042 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1087
msgid "Feature One Button URL"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1049 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1094
msgid "Feature Two Heading"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1054 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1099
msgid "Feature Two"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1060 
#: inc/eco-framework/ecohost-config.php:1065 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1105 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1110
msgid "Feature Two Button Text"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1072 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1117
msgid "Feature Three Heading"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1077 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1122
msgid "Feature Three"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1083 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1128
msgid "Feature Three Button Text"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1088 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1133
msgid "Feature Three Button URL"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1094 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1139
msgid "Feature Four Heading"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1099 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1144
msgid "Feature Four"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1105 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1150
msgid "Feature Four Button Text"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1110 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1155
msgid "Feature Four Button URL"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1121 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1166
msgid "Datacenter"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1131 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1176
msgid "Map Image"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1140 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1185
msgid "Add datacenter Map Location"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1143 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1188
msgid "Location {#}"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1144 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1189
msgid "Add Location"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1145 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1190
msgid "Remove Location"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1153 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1198
msgid "Location Name"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1158 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1203
msgid "Top Position"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1163 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1208
msgid "Left Position"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1200 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1245
msgid "Add VPS Slide Tag and image"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1203 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1248
msgid "Tag  {#}"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1204 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1249
msgid "Add Tag"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1205 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1250
msgid "Remove Tag"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1243 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1288
msgid "Add FAQ Content"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1246 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1291
msgid "FAQ {#}"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1247 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1292
msgid "Add FAQ"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1248 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1293
msgid "Remove FAQ"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1261 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1306
msgid "Faq Content"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1270 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1315
msgid "Hosting Price"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1275
msgid "Do you want to label ?"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1280 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:975
msgid "Label"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1289 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1325
msgid "Add Hosting Pricing Table"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1292 
#: inc/eco-framework/ecohost-config.php:1369 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1328 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1405
msgid "Pricing Table {#}"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1293 
#: inc/eco-framework/ecohost-config.php:1370 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1329 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1406
msgid "Add Pricing Table"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1294 
#: inc/eco-framework/ecohost-config.php:1371 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1330 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1407
msgid "Remove Pricing Table"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1302 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1338
msgid "Sub Title"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1322 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1358
msgid "Active"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1327 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1363
msgid "Popular Indicator"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1343 
#: inc/eco-framework/ecohost-config.php:1379 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1379 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1415
msgid "Feature"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1352 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1388
msgid "Dedicated"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1357 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1393
msgid "Set Table Heading"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1366 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1402
msgid "Add dedicate pricing table features"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1398 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1434
msgid "VPS Plan"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1407 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1443
msgid "Add VPS Slide Plan"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1410 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1446
msgid "Plan  {#}"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1411 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1447
msgid "Add Plan"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1412 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1448
msgid "Remove Plan"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1420 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1456
msgid "Plan Name"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1425 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1461
msgid "Plan Feature"
msgstr ""

#: inc/eco-framework/ecohost-config.php:1431 
#: inc/eco-framework/eco-custom-meta/ecohost-config.php:1467
msgid "Plan Button URL"
msgstr ""

#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:96 
#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:135
msgid "Clear"
msgstr ""

#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:97
msgid "Default"
msgstr ""

#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:98
msgid "Select Color"
msgstr ""

#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:99
msgid "Current Color"
msgstr ""

#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:125
msgctxt "Valid formatDate string for jquery-ui datepicker"
msgid "mm/dd/yy"
msgstr ""

#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:126
msgid "Sunday, Monday, Tuesday, Wednesday, Thursday, Friday, Saturday"
msgstr ""

#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:127
msgid "Su, Mo, Tu, We, Th, Fr, Sa"
msgstr ""

#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:128
msgid "Sun, Mon, Tue, Wed, Thu, Fri, Sat"
msgstr ""

#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:129
msgid ""
"January, February, March, April, May, June, July, August, September, October,"
" November, December"
msgstr ""

#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:130
msgid "Jan, Feb, Mar, Apr, May, Jun, Jul, Aug, Sep, Oct, Nov, Dec"
msgstr ""

#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:132
msgid "Prev"
msgstr ""

#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:133
msgid "Today"
msgstr ""

#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:134 
#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:144
msgid "Done"
msgstr ""

#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:138
msgid "Choose Time"
msgstr ""

#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:139
msgid "Time"
msgstr ""

#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:140
msgid "Hour"
msgstr ""

#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:141
msgid "Minute"
msgstr ""

#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:142
msgid "Second"
msgstr ""

#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:143
msgid "Now"
msgstr ""

#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:145
msgctxt ""
"Valid formatting string, as per http://trentrichardson."
"com/examples/timepicker/"
msgid "hh:mm TT"
msgstr ""

#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:151
msgid "Use this file"
msgstr ""

#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:152
msgid "Use these files"
msgstr ""

#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:153
msgid "Remove Image"
msgstr ""

#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:155
msgid "File:"
msgstr ""

#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:156
msgid "Download"
msgstr ""

#: inc/eco-framework/eco-custom-meta/CMB2_JS.php:157
msgid "Select / Deselect All"
msgstr ""

#: inc/eco-framework/eco-custom-meta/ecohost-config.php:207
msgid "List Content"
msgstr ""

#: inc/eco-framework/eco-custom-meta/ecohost-config.php:445
msgid "Image Position"
msgstr ""

#: inc/eco-framework/eco-custom-meta/ecohost-config.php:960
msgid "Hosting Pricing Version 2"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:54 
#: inc/eco-framework/eco-option/ecohost-option.php:55
msgid "EcoHosting Options"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:165
msgid "Theme Information 1"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:166 
#: inc/eco-framework/eco-option/ecohost-option.php:171
msgid "<p>This is the tab content, HTML is allowed.</p>"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:170
msgid "Theme Information 2"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:177
msgid "<p>This is the sidebar content, HTML is allowed.</p>"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:204
msgid "General"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:213
msgid "Display Preloader"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:214
msgid "Switch On to Display Preloader"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:220
msgid "Page breadcrumb Hide"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:221
msgid "Hide breadcrumb from page header"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:227
msgid "Body Typography"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:232 
#: inc/eco-framework/eco-option/ecohost-option.php:253
msgid "Typography option with each property can be called individually."
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:248
msgid "Heading Typography"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:271
msgid "Custom Theme Color"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:272
msgid "Pick a unlimited mian color for the theme (default: #6aaf08)."
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:286
msgid "Header"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:293
msgid "Display Header Top"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:294
msgid "Switch On to Display header top"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:300 
#: inc/eco-framework/eco-option/ecohost-option.php:593
msgid "Phone Number"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:301
msgid "Set phone number"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:308 
#: inc/eco-framework/eco-option/ecohost-option.php:607
msgid "Email"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:309
msgid "Set email"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:317
msgid "Header Top Background"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:318
msgid "Set header top background color"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:328
msgid "Logo"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:330
msgid ""
"Upload your site logo for header Version one (recommendation png format)"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:336
msgid "Text Logo"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:337
msgid "Write your logo text use as logo ( You can use span tag for text color)"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:338
msgid "<span><i class=\"fa fa-tree\"></i>Eco</span>Hosting"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:343
msgid "Support Info"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:344
msgid "Add support info."
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:363
msgid "Display Header Custom Button"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:364
msgid "Switch On to Display header custom button"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:370
msgid "Custom Button Text"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:371
msgid "Set main menu custom button text"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:378
msgid "Custom Button Url"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:379
msgid "Set main menu custom button url"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:387
msgid "Menu Background"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:388
msgid "Sticky change menu background color"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:401
msgid "Common Page Header Background"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:402
msgid "Set page common header background"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:417
msgid "Login Page URL"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:418
msgid ""
"Create login page for WHMCS custom login from dashboard > Pages > add new ( "
"Select template whmcs login page )"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:426
msgid "Login Action URL"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:427
msgid "Set Login form action url"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:433
msgid "Forget Password  URL"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:434
msgid "Set forget password button  url"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:448
msgid "Subscribe"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:456 
#: inc/eco-framework/eco-option/ecohost-option.php:629
msgid "API Key"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:457
msgid "Set mailchimp api key"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:462
msgid "List ID"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:463
msgid "Set mailchimp list id"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:484
msgid "Select blog layout"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:485
msgid "Choose your blog sidebar layout "
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:507
msgid "Front Posts Excerpt"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:508
msgid "How many word you want to show per post in blog section"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:514
msgid "Blog Posts Excerpt"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:515
msgid "How many word you want to show per post in blog "
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:521
msgid "social share box show/hide"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:522
msgid "Uncheck to hide social share-box in single post view"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:533
msgid "404 Page"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:540
msgid "404 Text"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:541 
#: inc/eco-framework/eco-option/ecohost-option.php:548
msgid "Set 404 description text "
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:547
msgid "404 Description"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:555
msgid "404 Background"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:556
msgid "404 page background with image, color, etc."
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:571
msgid "Contact"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:580
msgid "Write your Contact Title"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:586
msgid "Contact Information"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:587
msgid "Write your Contact address"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:594
msgid "Add Phone number"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:600
msgid "Fax"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:601
msgid "Add Fax number"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:608
msgid "Add email address"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:614
msgid "Contact Form"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:615
msgid "Use contact form 7 plugin shortcode"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:620
msgid "Map Enabled/Disabled"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:621
msgid "If you want to do not show map you can Disabled  "
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:630
msgid "Set your google map api key"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:636
msgid "Map Lat"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:637
msgid "Set your google map latitude"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:645
msgid "Map Lng"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:646
msgid "Set your google map longitude"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:654
msgid "Map Zoom"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:655
msgid "Set your google map zooming"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:671
msgid "Social"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:678
msgid "Facebook"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:679
msgid "Add Facebook URL"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:684
msgid "Twitter"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:685
msgid "Add Twitter URL"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:690
msgid "google plus"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:691
msgid "Add google plus URL"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:696
msgid "Youtube"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:697
msgid "Add youtube URL"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:702
msgid "Instagram"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:703
msgid "Add Instagram URL"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:708
msgid "Vimeo"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:709
msgid "Add vimeo plus URL"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:714
msgid "Linkedin"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:715
msgid "Add linkedin plus URL"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:720
msgid "Behance"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:721
msgid "Add behance plus URL"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:726
msgid "Pinterest"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:727
msgid "Add pinterest plus URL"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:732
msgid "Dribbble"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:733
msgid "Add dribbble plus URL"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:743
msgid "Footer"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:750
msgid "Footer Widgets Enabled/Disabled"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:751
msgid "Disabled footer Widgets section  "
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:760
msgid "Footer Widgets Background"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:761
msgid "Footer Widgets section background with image, color, etc."
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:771
msgid "Footer Top Enabled/Disabled"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:772
msgid "Disabled Top footer Widgets section  "
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:780
msgid "Contact Info"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:801
msgid "Footer Top Background"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:802
msgid "Footer top section background with image, color, etc."
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:811
msgid "Copyright"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:812
msgid "Add Copyright "
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:813
msgid ""
"Copyright 2016 &copy; <a href=\"#\">EcoHosting</a>. All Rights Reserved."
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:819
msgid "Payments Accpet"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:820
msgid "Upload payments accpeted logo"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:826
msgid "Footer Background"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:827
msgid "Footer section background with image, color, etc."
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:940
msgid "Section via hook"
msgstr ""

#: inc/eco-framework/eco-option/ecohost-option.php:941
msgid ""
"<p class=\"description\">This is a section created by adding a filter to the "
"sections array. Can be used by child themes to add/remove sections from the "
"options.</p>"
msgstr ""

#: inc/eco-framework/plugins-activation/ecohost-active-plugins.php:53
msgid "ecohost Core"
msgstr ""

#: inc/eco-framework/plugins-activation/ecohost-active-plugins.php:60
msgid "EcoHosting Demo Importer"
msgstr ""

#: inc/eco-framework/plugins-activation/ecohost-active-plugins.php:67
msgid "Redux Framework"
msgstr ""

#: inc/eco-framework/plugins-activation/ecohost-active-plugins.php:73
msgid "CMB2"
msgstr ""

#: inc/eco-framework/plugins-activation/ecohost-active-plugins.php:79
msgid "Contact Form 7"
msgstr ""

#: inc/eco-framework/plugins-activation/ecohost-active-plugins.php:85
msgid "Tawk.to Live Chat"
msgstr ""

#: inc/eco-framework/plugins-activation/ecohost-active-plugins.php:91
msgid "WP Retina 2x"
msgstr ""

#: inc/eco-framework/plugins-activation/ecohost-active-plugins.php:97
msgid "Yoast SEO"
msgstr ""

#: inc/eco-framework/plugins-activation/ecohost-active-plugins.php:103
msgid "Whmcs Bridge"
msgstr ""

#. Name of the theme
msgid "EcoHosting"
msgstr ""

#. Description of the theme
msgid ""
"EcoHosting is a Responsive Hosting and WHMCS WordPress Theme designed for "
"All kinds of Hosting Business. Anyone can easily update/edit this wp theme "
"to follow our Well Sorted Documentation."
msgstr ""

#. URI of the theme
msgid "http://themelooks.com/demo/ecohosting/wordpress/ecohosting/"
msgstr ""

#. Author of the theme
msgid "themelooks"
msgstr ""

#. Author URI of the theme
msgid "http://themelooks.com/"
msgstr ""
